000017485 - What are the differences between the Software Token for Windows Mobile and Windows Phone

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000017485
Applies ToMicrosoft Windows Mobile 2003 for Smart Phones
Windows Phone 8.0
RSA Securid Token 2.2  2.3 for Windows Mobile
IssueToken import failed.
 
CauseRSA has supplied Software tokens for various versions of Windows Mobile and phone devices, most of these are leagcy versions and no longer supported by RSA:
Software:  Token 2.0 for Windows Mobile 2003   
Platform:  A Pocket PC device running Windows Mobile 2003  

Software : Token 2.2 for Windows Mobile
Platforms:
For smartphone: Windows Mobile 5.0 or 6 Standard
For Pocket PC: Windows Mobile 2003 or Windows Mobile 5.0 or 6 Classic
For Pocket PC phone edition: Windows Mobile 2003 or Windows Mobile 5.0
or 6 Professional
Software : Token 2.3 for Windows Mobile
Platform: A mobile device running Windows Mobile 6.0 or 6.1 , Standard and Professional  
The legacy versions listed above are are no longer supported by RSA.  As of July 2014, The current version of Software token for Windows phone is:
Software :  RSA SecurID Software Token 1.0 for Windows Phone 
Platform:  Windows Phone 7.5 or 8.0
 
ResolutionAs of July 2014, The current version of Software token for Windows phone is:
Software :  RSA SecurID Software Token 1.0 for Windows Phone  
Platform:  Windows Phone 7.5 or 8.0
AM8.x is able to create the proper CTF Compressed Token Format URL for this token. Legacy versions of Authentication Manager have some additional requirements.
Additional requirements:
AM7.1 SP4 requires the Device Definition File for Token 1.0 for Windows Phone  "WindowsPhone-1.x-swtd.xml" to be imported before distributing tokens by either token  *.sdtid file or CT-KIP  
for AM6.1 and AM7.1 SP4  , you need to convert the token *.sdtid file to a URL with the current version of the TokenConverter.jar  application. The TokenConverter.jar application requires Java to be installed.
 
Legacy Article IDa66798

Attachments

    Outcomes